@media only screen and (max-width: 1199px) {
    .input-box input {
        padding-top: 0;
    }
    .contact-data .text {
        margin-top: -5px;
    }    
    .z-box-1 .name {
        padding: 25px 30px;
        padding-right: 50px;
        background-position: right 30px center !important;
    }
    .select .chosen-container-single .chosen-single {
        font-size: 16px;
    }
    .z-box-1 .text {
        padding: 25px 30px;
    }
    .a-title h2 {
        font-size: 24px;
    }
    .a-table-box table th, .a-table-box table td {
        font-size: 16px;
    }
    .a-logos figure {
        padding: 0 30px;
    }
    .a-content-box-1 .data-box {
        font-size: 18px;
    }
    .text-2 h2 {
        font-size: 20px;
    }
    .header-fix .h-box-1 span {
        font-size: 14px;
    }
    .header-fix .h-box-1 figure {
        display: block;
        margin-top: 5px;
        margin-left: 0;
    }
    .headline-1 {
        font-size: 16px;
    }
    .header-fix .h-box-1 {
        margin-top: -6px;
    }
    .header-fix .main-menu > ul > li {
        margin-right: 15px;
    }
    .header-fix .search-box {
        margin-right: 15px;
        margin-left: 15px;
    }
    .banner .description {
        width: 45%;
    }
    .ban-content {
        width: 45%;
    }
    .banner .bx-controls {
        margin-right: -465px;
    }
    body {
        font-size: 16px;
    }
    .title h2, .title h1 {
        font-size: 28px;
    }
    .box-2, .frame-box {
        padding: 25px 30px 30px 30px;
    }
    .content-box-3-1 {
        padding: 25px 30px 30px 30px;
    }
    .margin-bottom-2 {
        margin-bottom: 15px;
    }
    .frame-box .title {
        margin-bottom: 25px;
    }
    .button-box-2 {
        padding-top: 25px;
    }
    .button-box-2-1 {
        padding-top: 0;
    }
    .box-2-1 .text {
        width: 65%;
    }
    .title h2, .title h1 {
        font-size: 24px;
    }
    .box-2-1 figure img {
        width: 120px;
    }
    .box-2-1 figure {
        margin-top: -60px;
    }
    .box-2-1 .text, .box-2-3 .text {
        height: 77px;
        overflow: hidden;
    }
    .button-box-2-1 {
        margin-top: -60px;
    }
    .button-box-3 {
        padding-top: 27px;
    }
    .boxes-3 {
        padding-top: 10px;
    }
    .ban-content {
        padding: 30px;
    }
    .ban-content {
        height: auto;
        margin-top: 104px;
    }
    .breadcrumb-box {
        padding-bottom: 28px;
    }
}

@media only screen and (min-width: 992px) {
    .menu-rsp {
        display: none !important;
    }
}

@media only screen and (max-width: 992px) {
    .a-button-box {
        margin-bottom: -6px;
    }
    .breadcrumb-box ul li {
        font-size: 14px;
    }
    .breadcrumb-box {
        padding-bottom: 29px;
    }    
    .breadcrumb-box ul li:after {
        background-size: auto 5px;
        margin: 0 5px 0 6px;
    }
    .download-box .txt {
        padding-left: 15px;
    }
    .header-box {
        display: none;
    }
    .su-boxes-1 .col-box {
        padding-bottom: 0 !important;
    }   
    .submenu-box {
        z-index: 20;
    }
    .icon-home {
        height: 31px;
        background: url(../img/icons/img02-2.svg) center center no-repeat;
    }
    a:hover .icon-home {
        background: url(../img/icons/img02.svg) center center no-repeat;
    }    
    .btn-slide-down {
        display: block !important;
    }
    .header-fix {
        display: none;
    }
    .header-rsp {
        display: block;
    }
    body {
        padding-top: 70px;
    }
    header .logo {
        display: none;
    }
    .h-txt {
        padding-left: 0;
    }
    header .main-menu {
        display: none;
    }
    .search-box {
        width: 100%;
    }
    .banner .bx-controls {
        margin-right: -345px;
    }
    .search-box input, .menu-box {
        height: 55px;
    }
    .search-box button {
        height: 56px;
        width: 56px;
    }
    .boxes-1 .col-box {
        width: 32.7%;
    }
    .button-box-2-1 {
        margin-top: 30px;
    }
    .box-2-3 figure, .box-2-1 figure {
        width: 100%;
        margin-top: 20px;
        text-align: center !important;
    }
    .box-2-1 .text {
        width: 100%;
    }
    .content-box-3-1 .description {
        width: 100%;
        float: none;
    }
    .boxes-3 {
        margin-top: 25px;
        padding-left: 0;
        overflow: visible;
    }
    .boxes-4 .col-box {
        width: 49.1%;
    }
    .footer-top .row-box {
        flex-wrap: wrap;
        margin: 0 -10px;
        justify-content: flex-start;
    }
    .footer-top {
        padding-bottom: 45px;
    }
    .footer-top .col-box {
        padding: 0 10px;
        flex: 0 0 33.333%;
        margin-bottom: 30px;
    }
    .su-box {
        margin-top: 15px;
    }
    .submenu-box {
        position: relative;
        top: auto;
        padding: 0;
        padding-bottom: 15px;        
        float: left;
        width: 100%;
        background-size: cover;
    }
    .su-box {
        display: block;
    }
    .su-boxes-tabs {
        display: none;
    }
    .su-box-rwd a {
        background-image: none !important;
    }
    .submenu-box ul li {
        text-align: left;
        border: none !important;
        background: none;
    }
    .submenu-box ul {
        background: none !important;
    }
    .su-boxes .col-box, .su-boxes-1 .col-box {
        padding: 0 15px;
    }
    .su-boxes .row-box, .su-boxes-1 .row-box {
        margin: 0 -15px;
    }
    .submenu-box ul a {
        padding-left: 0 !important;
    }
    .su-cont-box {
        padding-bottom: 25px;
    }
    .submenu-box {
        border-top: 1px solid #dfdfdf;
    }
    .menu-box {
        position: fixed;
        bottom: 0;
        left: 0;
        background: #fff;
        padding: 15px 0;
        box-shadow: 0 0 7px rgba(0,0,0,0.3);
        width: 100%;
        height: 70px;
    }
    body {
        padding-bottom: 70px;
        float: left;
        width: 100%;
        height: auto;
    }
    .search-box input {
        height: 40px;
        display: block;
        width: 100%;
        color: #0a58c7;
        padding-right: 21px;
        border: 1px solid #0a58c7;
        font-size: 15px;
        padding-left: 15px;
        background: transparent;
    }
    .search-box button {
        width: 40px;
        height: 40px;
    }
    
    .search-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: #0a58c7;
    }
    .search-box ::-moz-placeholder { /* Firefox 19+ */
      color:#0a58c7;
    }
    .search-box :-ms-input-placeholder { /* IE 10+ */
      color: #0a58c7;
    }
    .search-box :-moz-placeholder { /* Firefox 18- */
      color: #0a58c7;
    }
    .search-box button {
        background: url(../img/icons/img03-1.svg) center center no-repeat;
    }
}

@media only screen and (max-width: 768px) {
    .contact-map {
        margin-top: 30px;
    }
    .f-box-1 {
        display: block;
    }
    .a-table-box .txt-1 strong {
        font-size: 18px;
    }
    .a-table-box .txt-1 {
        font-size: 16px;
    }
    .f-box-1 .col-box-2 {
        padding: 25px 0 0 0;
        text-align: right;
    }
    .a-content-box-2 {
        padding-bottom: 20px;
    }
    .a-button-box {
        margin-bottom: 4px;
    }
    .footer-top .row-box {
        margin: 0;
    }
    .a-content-box-1 .data-box {
        font-size: 16px;
    }
    .a-title h2 {
        font-size: 22px;
    }
    .z-box-1 .name {
        padding: 20px 20px;
        padding-right: 50px;
        background-position: right 20px center !important;
    }
    .z-box-1 .text {
        padding: 20px 20px;
    }    
    .z-content-box-2 .image {
        text-align: center;
        width: 100%;
    }
    .z-content-box-2 .description {
        width: 100%;
    }
    .z-content-box-2 .image {
        text-align: left;
        margin-top: 38px;
        padding-left: 0;
    }
    .z-content-box-2-1 {
        margin-bottom: 0;
    }
    .header-rsp .float-right {
        display: none;
    }
    .footer-top {
        text-align: center;
    }
    .su-boxes-1 a {
        font-size: 16px;
    }
    .su-title {
        font-size: 16px;
    }
    .f-title-2 h2:after {
        left: 50%;
        margin-left: -19px;
    }
    footer li {
        padding-left: 0;
    }
    footer li:after {
        display: none;
    }
    .su-box a {
        font-size: 16px;
    }
    .su-boxes .col-box, .su-boxes-1 .col-box {
        width: 49%;
    }

    .h-box-2 figure {
        margin: 0 10px;
    }
    .h-box-2 {
        padding-right: 0;
    }
    .header-box {
        height: auto;
        padding: 25px 0 15px 0;
    }
    header .float-right {
        width: 100%;
        text-align: center;
    }
    .h-box-1 {
        text-align: center;
    }
    .h-box-1 {
        font-size: 14px;
    }
    .h-box-1 img {
        width: 35px;
    }
    .h-box-1 figure {
        margin-left: 5px;
    }
    .h-box-2 {
        margin: -5px 0;
    }
    .banner .bx-controls {
        margin-right: -253px;
    }
    .banner .description {
        width: 100%;
        height: auto;
        padding: 30px 0;
    }
    .ban-content {
        width: 100%;
        margin: 0;
        margin-bottom: 70px;
    }
    .ban-box {
        margin-bottom: 10px;
    }
    .ban-content {
        padding: 20px;
    }
    .height-1 {
        height: auto;
        padding-bottom: 10px;
    }
    .banner h2 {
        font-size: 30px;
    }
    .title-sign:after {
        display: none;
    }
    .box-2-1 .text, .box-2-3 .text {
        height: auto;
    }
    .box-2, .frame-box {
        padding: 20px;
    }
    .button-box-2 {
        padding-top: 25px;
    }
    .button-box-2-1 {
        margin-top: 0;
    }
    .content-box-3-1 {
        padding: 20px;
    }

    .content-box-3-1 .description {
        text-align: center;
    }
    .content-box-3-1 .text {
        font-size: 18px;
    }
    .button-box-3 .col-box {
        margin-left: 6px;
        margin-right: 6px;
    }
    .button-box-2 {
        text-align: center;
    }
    .box-2-5 figure {
        padding: 30px 0 0 0;
    }
    .content-box-7 .title {

        margin-bottom: 30px;
    }
    .boxes-5 .row > div {
        margin-bottom: 40px;
    }
    .boxes-5 .row > div:last-child  {
        margin-bottom: 0;
    }
    .boxes-5 .row > div:nth-child(odd) {
        border: none;
    }
    .box-5 .text {
        padding-top: 15px;
    }
    .title {
        margin-bottom: 30px;
    }
    .margin-bottom-2 {
        margin-bottom: 15px;
    }
    .ban-box a, .btn-2 {
        font-size: 18px;
    }
    .box-2-5 .row > div:first-child {
        padding-right: 10px;
    }
    .footer-top .col-box {
        width: 100%; 
    }
    .footer-bottom {
        padding: 13px 0 20px 0;
    }
    .footer-top {
        padding: 35px 0 0 0;
    }
    .social-box {
        clear: both;
        padding-top: 10px;
    }
    .social-box a {
        margin-left: 3px;
        margin-right: 3px;
    }
    .social-box {
        text-align: center;
    }
    .footer-bottom {
        display: block;
    }
    .copyright {
        width: 100%;
        text-align: center;
    }
    .footer-top .row-box {
        display: block;
        width: 100%;
    }
    .header-box {
        display: none;
    }
    .ban-content {
        display: none;
    }
    .banner .bx-controls {
        bottom: 47px;
    }
    .hide767 {
        display: none;
    }
    .content-box-4.margin-bottom-3 {
        margin-bottom: 45px;
    }
    .content-box-4.margin-bottom-3 .box-2 {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 576px) {
    .su-boxes .col-box, .su-boxes-1 .col-box {
        width: 99%;
    }    
    .boxes-4 .col-box {
        width: 99%;
    }
    .button-box-3 .col-box:last-child {
        margin-top: 10px;
    }

    .boxes-3 .col-box {
        margin-bottom: 20px;
        width: 100%;
    }
    .boxes-3 .col-box:last-child {
        margin-bottom: 0;
    }
    .button-box-3 .btn-1 {
        width: 150px;
        padding: 0 10px;
    }
    .boxes-1 .col-box {
        width: 49%;
    }
    .banner .bx-controls {
        margin-right: 0;
        right: 15px;
    }
    .h-box-2 figure {
        width: 49%;
        margin: 0;
        padding: 5px;
    }
}
